# Placing a cubic panorama in the center of the galaxy
#
# this 3DS model specifies a texture filename of "4x2-cube.*"

# the original 3DS model was provided by Grant Hutchison.
# it has been slightly modified by S.Ball for use as a DSC model
#

Nebula "DSC-6-cube" {

	Mesh "6-cube.3ds"

	Axis [-0.409897 0.623875 0.665406]
	Angle 217.369

	RA 17.75
	Dec -28.93

	Distance 28000
	Radius 20
}

# a viewpoint at the center of the panorama

Nebula "iDSC-6-cube" {

	Axis [-0.409897 0.623875 0.665406]
	Angle 217.369

	RA 17.75
	Dec -28.93

	Distance 28000
	Radius 0.001
}
